body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HW16037/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#2a448d;
	}
		
.sponsorHeader {
	background:#2a448d;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#25408F; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #2e6a9e;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#25408F; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #2e6a9e;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #254290;
	background:#254290;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #061d47; 
	padding:5px; 
	color:#061d47;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	line-height:18px;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#d1d3d4;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#2f96c3;
	padding:2px;
	}

.workshop	{
	background-color:#fee4ca;
	color:#31788f;
	font-size:16px;
	border:1px solid #faac60;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#ff0000;
}